net.sf.cglib.core

## Interface Transformer

- All Known Implementing Classes:
    MethodInfoTransformer

      public interface Transformer

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `transform(java.lang.Object value)`

- - ### Method Detail

    - #### transform

          java.lang.Object transform(java.lang.Object value)

Copyright (c) 2001 - Apache Software Foundation